<!DOCTYPE html>
<html  >
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="generator" content="Mobirise v5.3.0, mobirise.com">
  <meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1">
  <link rel="shortcut icon" href="assets/images/a822532be99c19e34353bd04879337a5-1-121x91.png" type="image/x-icon">
  <meta name="description" content="A super-functional bot (Discord/Telegram editions)">
  
  
  <title>XARBOT</title>
  <link rel="stylesheet" href="assets/web/assets/mobirise-icons2/mobirise2.css">
  <link rel="stylesheet" href="assets/tether/tether.min.css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap.min.css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap-grid.min.css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap-reboot.min.css">
  <link rel="stylesheet" href="assets/animatecss/animate.css">
  <link rel="stylesheet" href="assets/dropdown/css/style.css">
  <link rel="stylesheet" href="assets/socicon/css/styles.css">
  <link rel="stylesheet" href="assets/theme/css/style.css">
  <link rel="preload" as="style" href="assets/mobirise/css/mbr-additional.css"><link rel="stylesheet" href="assets/mobirise/css/mbr-additional.css" type="text/css">
  
  
  
  
</head>
<body>

<!-- Analytics -->
<script src="https://cdn.jsdelivr.net/npm/@widgetbot/crate@3" async defer>
  new Crate({
    server: '474619300368482304', // server-X
    channel: '474619300368482306' // #chat
  })
</script>
<html  >
    <script src="https://apps.elfsight.com/p/platform.js" defer></script>
<div class="elfsight-app-57b43727-ffb5-4e18-88b6-bfff3c732f0e"></div>
<!-- /Analytics -->


  
  <section class="menu cid-s48OLK6784" once="menu" id="menu1-n">
    
    <nav class="navbar navbar-dropdown navbar-fixed-top navbar-expand-lg">
        <div class="container">
            <div class="navbar-brand">
                <span class="navbar-logo">
                    <a href="https://xcenter.netlify.app">
                        <img src="assets/images/a822532be99c19e34353bd04879337a5-1-121x91.png" alt="Mobirise" style="height: 3.8rem;">
                    </a>
                </span>
                <span class="navbar-caption-wrap"><a class="navbar-caption text-white text-primary display-7" href="index.html#header1-f">X-Center</a></span>
            </div>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
                <div class="hamburger">
                    <span></span>
                    <span></span>
                    <span></span>
                    <span></span>
                </div>
            </button>
            <div class="collapse navbar-collapse" id="navbarSupportedContent">
                <ul class="navbar-nav nav-dropdown nav-right" data-app-modern-menu="true"><li class="nav-item"><a class="nav-link link text-black display-4" href="https://mobirise.com">Menu Item 1</a></li>
                    <li class="nav-item"><a class="nav-link link text-black display-4" href="https://mobirise.com">
                            Menu Item 2</a></li></ul>
                
                
            </div>
        </div>
    </nav>

</section>

<section class="contacts2 cid-srxl1eHGUh" id="contacts2-p">
    <!---->
    
    
    <div class="container">
        <div class="mbr-section-head">
            <h3 class="mbr-section-title mbr-fonts-style align-center mb-0 display-2">
                <strong>Contacts</strong>
            </h3>
            
        </div>
        <div class="row justify-content-center mt-4">
            <div class="card col-12 col-md-6">
                <div class="card-wrapper">
                    <div class="image-wrapper">
                        <span class="mbr-iconfont socicon-discord socicon"></span>
                    </div>
                    <div class="text-wrapper">
                        <h6 class="card-title mbr-fonts-style mb-1 display-5">
                            <strong>X-PRO discord</strong></h6>
                        <p class="mbr-text mbr-fonts-style display-7"><a href="https://discord.com/api/oauth2/authorize?client_id=706956399393112094&permissions=8&scope=bot" class="text-primary">Add now!</a></p>
                    </div>
                </div>
            </div>
            <div class="card col-12 col-md-6">
                <div class="card-wrapper">
                    <div class="image-wrapper">
                        <span class="mbr-iconfont socicon-telegram socicon"></span>
                    </div>
                    <div class="text-wrapper">
                        <h6 class="card-title mbr-fonts-style mb-1 display-5"><strong>X-PRO (Telegram Edition)</strong></h6>
                        <p class="mbr-text mbr-fonts-style display-7"><a href="https://telegram.me/XarbotTE_bot" class="text-primary">Chat now!</a></p>
                    </div>
                </div>
            </div>
            <div class="card col-12 col-md-6">
                <div class="card-wrapper">
                    <div class="image-wrapper">
                        <span class="mbr-iconfont mobi-mbri-clock mobi-mbri"></span>
                    </div>
                    <div class="text-wrapper">
                        <h6 class="card-title mbr-fonts-style mb-1 display-5"><strong>X-PRO.js</strong><br><strong>(Coming soon)</strong></h6>
                        <p class="mbr-text mbr-fonts-style display-7"><a href="xarbot.html#contacts2-p" class="text-primary">Stay tuned!</a></p>
                    </div>
                </div>
            </div>
            <div class="card col-12 col-md-6">
                <div class="card-wrapper">
                    <div class="image-wrapper">
                        <span class="mbr-iconfont mobi-mbri-clock mobi-mbri"></span>
                    </div>
                    <div class="text-wrapper">
                        <h6 class="card-title mbr-fonts-style mb-1 display-5">
                            <strong>Coming soon!</strong><br><strong><br></strong></h6>
                        <p class="mbr-text mbr-fonts-style display-7">
                            <a href="xarbot.html#contacts2-p" class="text-primary">Stay tuned!</a></p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>

<section class="info2 cid-srCVOy24HM" id="info2-x">
    
    
    <div class="align-center container-fluid">
        <div class="row justify-content-center">
            <div class="card col-12 col-lg-6">
                <div class="wrapper">
                    <h3 class="mbr-section-title mb-4 mbr-fonts-style display-5">
                        <strong>Need help?</strong></h3>
                    <p class="mbr-text mb-4 mbr-fonts-style display-4"></p>
                    <div class="mbr-section-btn"><a class="btn btn-white display-4" href="https://discord.com/users/474287564195364866">Chat with Xarber</a></div>
                </div>
            </div>
            <div class="col-12 col-lg-6">
                <div class="wrapper">
                    <h3 class="mbr-section-title mbr-fonts-style mb-4 display-5">
                        <strong>Need help?</strong></h3>
                    <p class="mbr-text mbr-fonts-style mb-4 display-4"></p>
                    <div class="mbr-section-btn"><a class="btn btn-white display-4" href="https://discord.com/invite/4yADnQD">Join support server</a></div>
                </div>
            </div>
        </div>
    </div>
</section><section style="background-color: #fff; font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Helvetica Neue', Arial, sans-serif; color:#aaa; font-size:12px; padding: 0; align-items: center; display: flex;"><a href="https://mobirise.site/w" style="flex: 1 1; height: 3rem; padding-left: 1rem;"></a><p style="flex: 0 0 auto; margin:0; padding-right:1rem;"><a href="https://mobirise.site/t" style="color:#aaa;">Designed</a> with Mobirise bootstrap site templates</p></section><script src="assets/web/assets/jquery/jquery.min.js"></script>  <script src="assets/popper/popper.min.js"></script>  <script src="assets/tether/tether.min.js"></script>  <script src="assets/bootstrap/js/bootstrap.min.js"></script>  <script src="assets/smoothscroll/smooth-scroll.js"></script>  <script src="assets/viewportchecker/jquery.viewportchecker.js"></script>  <script src="assets/dropdown/js/nav-dropdown.js"></script>  <script src="assets/dropdown/js/navbar-dropdown.js"></script>  <script src="assets/touchswipe/jquery.touch-swipe.min.js"></script>  <script src="assets/theme/js/script.js"></script>  
  
  
 <div id="scrollToTop" class="scrollToTop mbr-arrow-up"><a style="text-align: center;"><i class="mbr-arrow-up-icon mbr-arrow-up-icon-cm cm-icon cm-icon-smallarrow-up"></i></a></div>
    <input name="animation" type="hidden">
  </body>
</html>